Monday, 11 December 2017

Re: need help resolving python-setuptools backport fail



On 11 December 2017 at 22:36, Steve Langasek <[email protected]> wrote:
Actually, zesty shipped with glibc 2.24.  As far as I'm aware, this issue
only affects snaps built on artful or later (glibc 2.26).

​Oops, my bad :-)

Sorry for the confusion....
--
Daniel Llewellyn
Bowl Hat